Community

Subscribe
Highlighted

Simulator and Windows 8.1

Is the simulator compatible with Windows 8.1? 

Re: Simulator and Windows 8.1

As a CIFS client ?

Yes.

Why would you think it would not be ?

I hope this response has been helpful to you.

At your service,

Eugene E. Kashpureff

Independent NetApp Consultant, K&H Research http://www.linkedin.com/in/eugenekashpureff

Senior NetApp Instructor, Unitek Education http://www.unitek.com/training/netapp/

(P.S. I appreciate points for helpful or correct answers.)

Re: Simulator and Windows 8.1

All the documentation states is this below. So was not sure it would run on a Windows 8.1 OS or 2012 OS.

· Software requirements

· For a Windows system

· Microsoft Windows® XP, Windows 7, or Windows Vista

· VMware® Workstation 8.0.1 or 8.0.2, VMware Player 4.0.1 or 4.0.2, or VMware vSphere Client (when using VMware ESX 4.1 update 1)

Re: Simulator and Windows 8.1

I've heard of all kinds of issues with running VMware Workstation on Windows 8.1.

VMware Workstation 10 is the only supported version.

The simulator isn't likely to give you problems if you can get VMware to work.

I hope this response has been helpful to you.

At your service,

Eugene E. Kashpureff

Independent NetApp Consultant, K&H Research http://www.linkedin.com/in/eugenekashpureff

Senior NetApp Instructor, Unitek Education http://www.unitek.com/training/netapp/

(P.S. I appreciate points for helpful or correct answers.)